:root {
  --main-color: #005859;
  --sec-color: #1CB43E;
  --bg-color: #F6F6F6;
}

@font-face {
  font-family: "Roboto-Regular";
  src: url("../fonts/Roboto-Regular.ttf");
}

@font-face {
  font-family: "Roboto-Bold";
  src: url("../fonts/Roboto-Bold.ttf");
}

@font-face {
  font-family: "Almarai-Bold";
  src: url("../fonts/Almarai-Bold.ttf");
}

@font-face {
  font-family: "Almarai-regular";
  src: url("../fonts/Almarai-Regular.ttf");
}

@font-face {
  font-family: "Al-Hurra-Txt-Bold";
  src: url("../fonts/Al-Hurra-Txt-Bold.ttf");
}

@font-face {
  font-family: "Almarai-Light";
  src: url("../fonts/Almarai-Light.ttf");
}

.wpcf7 input[type="url"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"] {
  direction: rtl !important;
}

body {
  direction: rtl;
  text-align: start;
  font-family: "Almarai-regular";
  overflow-x: hidden;
}

/* nice select */
.nice-select {
  width: 100%;
  margin-bottom: 18px;
  text-align: start !important;
  padding-left: 30px;
  padding-right: 18px;
  background: #F7F7F7;
  border-radius: 0;
  border-color: transparent;
  height: 50px;
}

.nice-select::after {
  left: 12px;
  right: auto;
}

.nice-select .option {
  text-align: start;
  padding-left: 29px;
  padding-right: 18px;
  text-transform:capitalize;
}

.nice-select .list {
  width: 100%;
}

.nice-select:after {
  width: 8px;
  height: 8px;
}

.owl-carousel {
  direction: ltr;
}

.carousel-info button {
  border: none;
  outline: none;
  background: none;
}

button:focus,
button {
  border: none;
  outline: none;
}

.mynav button {
  background: none;
}

input:focus {
  outline: none;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

a,
a:hover {
  text-decoration: none;
}

span.navbar-toggler-icon {
  background: var(--sec-color);
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 2px;
  width: 32px;
  height: 31px;
}

span.navbar-toggler-icon i {
  font-size: 20px;
}

/* Start navbar */
.top-header .row {
  align-items: center;
  padding: 13px 0;
}
.header-soch a{
  color: #0E0E0E;
  padding-inline-end: 12px;
}
.left-top-header{
  display: flex;
  align-items: center;
  justify-content: end;
  gap: 21.5px;
}
.mynavbar{
  border-top: 1px solid #151515B2;
}
.right-nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-inline-start: -30px;
}

.header-btn a,
.my-btn button,
.my-btn a {
  color: #fff;
  padding: 9px 34px;
  transition: all 0.5s;
  min-width: 115.3px;
  text-align: center;
  transition: all 0.3s;
  position: relative;
  display: inline-block;
  z-index: 1;
  font-size: 14px;
  font-weight:400;
  background: var(--main-color);
  text-transform:capitalize;
  border-radius: 2px;
}
.my-btn button{
  font-weight: 700;
  font-size: 16px;
  line-height: 23px;
  padding: 14px 0;
  border-radius: 2px;
  /* height: 51px; */
}


.header-btn a::after,
.my-btn a::after,
.my-btn button::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 0%;
  background-color: var(--main-color);
  top: 0;
  left: 0;
  z-index: -1;
  /* transform: scale(0); */
  opacity: 0;
  transition: all 0.3s;
}

.header-btn a::after{
  background-color: #fff;
}
.header-btn a:hover{
  color: var(--sec-color);
}
.header-btn a:hover::after,
.my-btn a:hover::after,
.my-btn button:hover::after,
.slider-links a:hover::after {
  /* transform: scale(1); */
  opacity: 1;
  height: 100%;
}
.contact-header button:hover {
  color: #fff;
}


.left-navbar {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.logo {
  /* height: 53px; */
  max-width: 134px;
}

.logo img {
  height: 100%;
  max-width:100%;
  object-fit: contain;
  max-height: 104px;
}

header {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9;
  padding: 10px 0 0;
}

.mynav .submenu {
  display: block;
  opacity: 0;
  height: 0;
  position: absolute;
  top: 100%;
  /* right: 0; */
  min-width: 130px;
  box-shadow: 0px 5px 15px #0000001a;
  border-radius: 3px;
  padding: 5px 10px;
  background: #fff;
  z-index: 999999;
  margin-top: 10px;
  transform: translateY(-20px);
  transition: all 0.4s;
  visibility: hidden;
}

.mynav ul li:hover .submenu {
  opacity: 1;
  height: auto;
  transform: translateY(0);
  visibility: visible;
  z-index: 99999999;
}

.submenu a {
  color: var(--main-color);
  padding-block: 3px;
}

.mynav li {
  padding-inline-end: 25px;
}

.mynav .nav-link {
  color: #0E0E0E;
  transition: all 0.3s;
  padding: 0;
  font-size: 16px;
  font-family: "Almarai-regular";
  font-weight: 400;
  text-transform:capitalize;
}

.mynav li .nav-link {
  position: relative;

}

.mynav li.has-child .nav-link::after {
  position: absolute;
  content: "\f107";
  font-family: "font awesome 5 pro";
  top: 3px;
  left: 0;
  color: #fff;
}

.mynav .nav-link:hover,.mynav li.current-menu-item .nav-link {
  color: var(--sec-color);
}

.mynavbar .row {
  align-items: center;
  padding: 28px 0;
}

.mynavbar ul {
  display: flex;
  align-items: center;
  justify-content: end;
}

.lang a {
  color: #0E0E0E;
  text-transform: capitalize;
}

.call-us a {
  color: #8b6f4b;
}

.lang i {
  padding-inline-start: 7px;
}

.left-nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.lang a:hover {
  color: var(--sec-color);
}

.btnSearch i {
  color: #0E0E0E;
  cursor: pointer;
  font-size: 21px;
}

/* Start Search */

.site-search {
  display: table;
  width: 100%;
  height: 100%;
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  opacity: 0;
  padding: 12px;
  transition: opacity .5s ease 0.25s, z-index 0s ease 0.75s;
  -webkit-transition: opacity .5s ease 0.25s, z-index 0s ease 0.75s;
}

.site-search .close-side i {
  position: absolute;
  width: 30px;
  height: 30px;
  border: 1px solid #000;
  border-radius: 50%;
  color: #000;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  top: 20px;
  left: 20px;
}

.site-search.open {
  z-index: 99999999;
  opacity: 1;
  transition: opacity .5s, z-index 0s;
  -webkit-transition: opacity .5s, z-index 0s;
}

.site-search.open .woocommerce-product-search,
.site-search.open .search-form {
  margin-top: -40px;
  opacity: 1;
  transition: margin-top .5s, opacity .5s;
  -webkit-transition: margin-top .5s, opacity .5s;
}

.site-search .widget_product_search,
.site-search .widget_search {
  position: relative;
  padding-top: 0;
}

.site-search .woocommerce-product-search,
.site-search .widget_search .search-form {
  border: none;
  width: 50%;
  margin-top: 300px;
  position: fixed;
  top: 50%;
  left: 50%;
  display: block;
  padding-top: 0;
  opacity: 0;
  transition: margin-top .5s, opacity .5s;
  -webkit-transition: margin-top .5s, opacity .5s;
  transform: translateX(-50%);
  z-index: 9;
}

.site-search .woocommerce-product-search label,
.site-search .widget_search .search-form label {
  display: none;
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
  transform: translateX(10%);
}

.site-search .woocommerce-product-search .search-field,
.site-search .widget_search .search-form .search-field {
  color: var(--main-color);
  background: none;
  border: none;
  border-bottom: 3px solid var(--main-color);
  font-size: 20px;
  /*  	font-weight: 900;*/
  padding: 15px 0;
  height: auto;
  margin: 0;
  outline: none !important;
  display: block;
  width: 100%;
  box-sizing: border-box;
  transition: all 0.15s linear;
  /* -webkit-appearance: none; */
  border-radius: 0px;
  box-shadow: inset 0 0 0 transparent;
  color: var(--main-color);
  padding-inline-end: 50px;
}

.site-search .woocommerce-product-search input[type="submit"],
.site-search .widget_search .search-form input[type="submit"] {
  top: 10px;
  right: 15px;
  padding-top: 0 !important;
  background: none !important;
  font-size: 0;
  min-width: 0;
  padding: 0 !important;
  z-index: 4;
  position: absolute;
  font-weight: normal;
  text-transform: uppercase;
  text-align: center;
  width: 40px;
  height: 40px;
  line-height: 40px;
  overflow: hidden;
  cursor: pointer;
  color: #000;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.site-search .woocommerce-product-search button {
  position: absolute;
  left: 0;
  top: 15px;
  font-size: 20px;
  background: none !important;
  border: none !important;
  box-shadow: none !important;
  color: var(--main-color);
  padding: 0;
}

.site-search .woocommerce-product-search .search-field::placeholder {
  color: var(--main-color);
}

.searchForm .btnSearch {
  box-shadow: none !important;
  margin: 0 25px;
  color: #101010;
  padding: 0;
  text-align: center;
  line-height: 30px;
  border: none !important;
  font-size: 20px;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  background: #fff;
  cursor: pointer;
}

.searchForm .btnSearch i {
  transition: all 0.6s;
  color: var(--main-color);
}

.searchForm .btnSearch i:hover {
  transform: rotate(360deg);
  color: var(--hover-color);
}

.site-search-close {
  position: absolute;
  right: 0;
  left: 0;
  top: 0;
  bottom: 0;
}


/* End Search */
/* Sidebar */

.sidebar {
  position: fixed;
  top: 0px;
  bottom: 0;
  right: -350px;
  height: 100%;
  width: 350px;
  background-color: var(--main-color);
  z-index: 999;
  padding: 20px 0;
  z-index: 999;
  transition: all 0.7s;
  box-shadow: 0px 0px 20px #00000029;
  padding: 20px 0;
}

.sidebar-width {
  right: 0px;
}

.sidebar .close-side i {
  position: absolute;
  top: 20px;
  left: 20px;
  cursor: pointer;
  width: 38px;
  height: 38px;
  color: #fff;
  font-size: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 60px;
}

.sidebar .side-content {
  padding-top: 10px;
  margin-top: 30px;
}

.side-content a i {
  margin: 0 8px;
}

.side-content a {
  text-transform: capitalize;
}

.close-overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: var(--bg-color);
  opacity: 0.6;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999;
  display: none;
}

.close-overlay.open-overlay {
  display: block;
}

.sidebar .side-content ul li {
  position: relative;
  width: 100%;
  transition: all 0.5s;
  border-bottom: 1px solid rgb(255 255 255 / 30%);
}

.sidebar .side-content ul li:hover {
  background-color: #fff;
}

.sidebar .side-content ul li:hover a::after {
  color: #fff;
}

.sidebar .side-content ul li:hover a,
.sidebar .side-content>ul li:hover a::after {
  color: var(--main-color);
}

.sidebar .side-content ul li a {
  color: #fff;
  display: block;
  padding: 10px 20px;
  position: relative;
  /* text-align: center; */
  transition: all 0.6s;
}

.sidebar .side-content ul li a:hover {
  background-color: #fff;
  color: var(--main-color);
}

.sidebar .header-btn {
  padding-inline-start: 20px;
  margin-top: 20px;
}

/* Start home slider */
.home-slider .owl-item,
.home-slider .item {
  overflow: hidden;
  position: relative;
}
.owl-theme .owl-nav {
  margin-top: 0;
}


.slider-home .slider-img {
  position: relative;
  height: 760px;
}

.slider-home .slider-img::after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.729) 7.23%, rgba(0, 88, 89, 0.774) 85.29%);
}


.home-slider {
  width: 100%;
  z-index: 1;
  position: relative;
  min-height:740px;
}

.home-slider .owl-carousel,
.sponser-slider {
  direction: ltr;
}

.owl-item.active .slider-info .slider-links {
  animation: 1s fadeInUp;
}

.owl-item.active .slider-info h2 {
  animation: 1s fadeInUp;
}

.home-slider .row {
  align-items: center;
}

.slider-home .owl-item .slider-img img {
  width: 100%;
  object-fit: cover;
  height: 100%;
}

.slider-info {
  width: 700px;
  position: absolute;
  bottom: 144px;
  transform: translateX(-50%);
  left: 50%;
  z-index: 99;
  color: #fff;
  text-align: center;
}

.slider-info h2 {
  font-size: 48px;
  line-height: 60px;
  font-family: 'Almarai-Bold';
  margin: 30px 0 40px;
  font-weight: 700;
  text-transform:capitalize;
}



.home-slider .owl-theme .owl-nav .owl-prev,
.home-slider .owl-theme .owl-nav .owl-next,
.card-slider.owl-theme .owl-nav .owl-next,
.card-slider.owl-theme .owl-nav .owl-prev {
  margin-top: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 54px;
  height: 66.86px;
  font-size: 26px;
  border-radius: 3px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgb(0 88 89 / 60%);
  color: #fff;
  border-radius: 0;
  margin: 0;
  transition: all 0.3s;
}

.home-slider .owl-theme .owl-nav .owl-prev {
  left: 0;
}

.home-slider .owl-theme .owl-nav .owl-next {
  right: 0;
}
.home-slider .owl-theme .owl-nav .owl-prev:hover,
.home-slider .owl-theme .owl-nav .owl-next:hover{
  background: var(--main-color);

}
.slider-home.owl-theme .owl-dots,
.card-slider.owl-theme .owl-dots {
  margin-top: 22px;
}

section.home-slider {
  margin-top: 0;
}

.slider-home.owl-theme .owl-dots .owl-dot {
  display: inline-block;
}

.slider-home.owl-theme .owl-dots {
  position: absolute;
  bottom: 40px;
  left: 50%;
  transform: translateX(-50%);
}



.slider-home.owl-theme .owl-dots .owl-dot span {
  color: #fff;
  position: relative;
  height: 3px;
  width: 92px;
  background: rgb(255 255 255 / 50%);
}
.slider-home.owl-theme .owl-dots .owl-dot.active span, 
.slider-home.owl-theme .owl-dots .owl-dot:hover span {
  background: #fff;
}


.owl-theme .owl-nav .disabled {
  opacity: 1;
}
/* --------------------------  features section ------------------------    */
.features{
  padding: 74px 0;
  background: var(--bg-color);
}
.feature-item .img{
  width: 73.15px;
  height: 73.15px;
  background: rgb(62 75 110 / 5%);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding:3px;
}
.feature-item .img img{max-height: 32.87px;max-width: 100%;}
.feature-item {
  display: flex;
  width: 100%;
  justify-content: space-between;
  margin: 33px 0;
}
.feature-info{
  max-width: calc(100% - 73.15px);
  padding-inline-start: 8px;
}
.feature-info h3{text-transform:capitalize;color: var(--main-color);transition: all 0.3s;font-size: 20px;font-weight: 700;line-height: 32px;margin: 0 0 4px;}
.feature-info p{margin-bottom: 0;color: #212A41;transition: all 0.3s;font-size: 14px;font-weight: 400;line-height: 24px;}
/* ********************************* */
/* Start about section */


section {
  padding: 70px 0;
  position: relative;
  overflow: hidden;
}

section.about {
  position: relative;
  padding: 130px 0;
}

.section-title h4 {
  font-size: 24px;
  color: var(--main-color);
  font-weight: 700;
  margin-bottom: 0;
  line-height: 38px;
  text-transform:capitalize;
}


section.about .row {
  /*align-items: center;*/
}
.about-info {
  padding-inline-end: 25px;
}
.about-info h4{
  font-weight: 700;
  font-size: 24px;
  line-height: 38px;
  color: var(--main-color);
  margin-bottom: 26px;
}
.about-info p {
  color: #151515;
  font-size: 20px;
  line-height: 36px;
  font-weight: 400;
}
.about-img {
  width: 100%;
  height: 476px;
  object-fit: cover;
  position: relative;
}

.about-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}


/* -------------------  Start products section  ---------------  */
.products{
  background: var(--main-color);
  padding: 100px 0;
}
.products .section-title{
  text-align: center;
  margin-bottom: 42px;
}
.products .section-title h4{
  color: #fff;
  
}
.product-item .img{height: 248.37px;width: 100%;display: flex;overflow: hidden;}

.prod-home .col-lg-6:nth-child(2) .product-item .img img{
/*width: 50%;*/
}
.product-item .img img{
  width: 100%;
  transition: all 1s;
  object-fit: cover;
}
.product-item .img img:hover{
  transform: scale(1.1);
}
.product-item .product-name{
  background: #cbcbcb;
  padding: 17px 0;
  color:#005859;
  text-align: center;
  margin-top: 24px;
  transition: all 0.4s;
}
.product-item:hover .product-name{
  background: var(--sec-color);
}
.product-item .product-name h5{
  color: #005859;
  font-weight: 700;
  font-size: 18px;
  line-height: 28px;
  margin-bottom: 0;
  text-transform:capitalize;
}
.product-item:hover .product-name h5{color:#fff;}
/* end products section */


/* *************Start footer section*********** */
section.contact-sec{
  background-color: var(--bg-color);
  padding: 100px 0;
}
.fixed-icone{
  position: fixed;
  bottom: 30px;
  left: 32px;
  z-index: 999;
  animation: updown-i 4s infinite ease-in-out;
}
@keyframes updown-i{
  0%,100%{
      transform: translateY(-12px);
  }
  50%{
      transform: translateY(12px);
  }
}

.fixed-icone a i{
color: #fff;
font-size: 32px;
}

.fixed-icone a {
  width: 60px;
  height: 60px;
  background: #1CB43E;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
footer {
  overflow: hidden;
  padding: 84px 0 0;
  position: relative;
}
.foter-logo{
  text-align: center;
  margin-bottom: 41px;
  max-width: 136px;
}

.footer-menu ul,
.footer-contact ul {
  display: flex;
  align-items: center;
  justify-content: center;
  /*gap: 10px 20px;*/
}

.footer-contact {
  margin-block: 24px;
}



footer a:hover {
  color: var(--sec-color);
}

footer .footer-links a:hover,
.footer-address a:hover {
  color: var(--sec-color);
}

.bottom-footer {padding: 21px 0;border-top: 1px solid rgb(0 0 0 / 10%);margin-top: 59px;}

.ryad-logo {
  /* height: 65px; */
  /* float: left; */
  position: relative;
  /* top: 5px; */
  margin-left: -20px;
}

.copy-right p {
  color: #151515;
  margin-bottom: 0;
  font-weight: 300;
  font-size: 16px;
  line-height: 36px;
  font-family: "Almarai-Light";
}

.copy-right .row {
  align-items: center;
}

.comp-rights {
  text-align: end;
}

span.mob-num {
  direction: ltr;
  display: inline-block;
}
footer .footer-menu ul {
  display: flex;
  align-items: center;
  justify-content: center;
}
footer .footer-menu ul a {
  text-transform: capitalize;
  padding: 0px 12.5px;
  font-size: 16px;
  transition: all 0.3s;
  color: var(--main-color);
  font-weight: 300;
  font-family: "Almarai-Light";
  line-height: 17.86px;
}
footer .footer-menu ul a:hover{
  color: var(--sec-color);
}
.responsive-menu {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-block: 12px;
  position: absolute;
  z-index: 99;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  padding-inline: 12px;
}

.responsive-menu .lang a {
  /* color: #fff; */
  font-size: 15px;
  margin-inline: 7px;
}

.responsive-menu .logo {
  max-width: 175px;
  /* margin: auto; */
}
.res-menu{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.lang-search {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  /* color: var(--dark); */
}

.responsive-menu .btnSearch {
  padding-inline: 0;
}
.sidebar .header-soch{
  margin-top: 14px;
  padding-inline-start: 12px;
}
.sidebar .header-soch a {
  padding-inline-end: 4px;
  color: #fff;
}
.map {
  height: 266px;   
}
.map iframe {
  width: 100%;
  height: 266px;
  filter: drop-shadow(6px 6px 26px rgba(0, 0, 0, 0.03));
border-radius: 2px;
}

.responsive-menu .logo img {
  height: 100%;
  max-width: 100%;
  max-height: 83px;
}

.contact-form form input,
.contact-form form textarea {
  width: 100%;
  padding: 12px 17px;
  color: #7E7E7E;
  font-size: 15px;
  background: #F8F8F8;
  border: 1px solid #EBEBEB;
  border-radius: 2px;
}

.contact-form form input::placeholder,
.contact-form form textarea::placeholder {
  color: rgb(0 0 0 50%);
  font-size:13px;
  
}
.form-group.mobil  input{
  direction: ltr;
  display: inline-block;
  text-align: end;
}
textarea:focus {
  outline: none;
}

.contact-form label {
  color: #151515;
  font-size: 14px;
  margin-bottom: 5px;
  line-height: 24px;
}

.form-info form input:focus {
  outline: none;
}

.contact-form form textarea {
  height: 83px;
}

.contact-form {
  padding: 33px 27px 37px;
  background: #fff;
  box-shadow: 6px 6px 26px 0px #00000008;
  border-radius: 2px;
  height:100%;
}

.contact-form .my-btn {
  margin-top: 18px;
}

.contact-data ul li {
  margin-bottom: 34px;
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: space-between;
}

.contact-data ul li a, .contact-data ul li {
  color: #2D2D2D;
  font-size: 15px;
  display: flex;
  /* align-items: center; */
  width: 100%;
}

.contact-data li .icone {
  width: 60px;
  height: 60px;
  background: #F8FBFF;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  font-size: 26px;
  color: var(--sec-color);
}
.contact-form .section-title h6 {
  color: #151515;
  font-size: 16px;
  line-height: 38px;
  margin-bottom: 15px;
  margin-top: 5px;
}

.contact-data ul li span.key {
  font-weight: 700;
  font-size: 18px;
  line-height: 20px;
  color: var(--main-color);
  margin-inline-start: 18px;
  display: inline-block;
  min-width: 150px;
  /* padding-top: 20px; */
}
span.mob-num {
  display: inline-block;
  direction: ltr;
}

.contact-data .contact-list {
  padding: 31px;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  margin-bottom: 36px;
  box-shadow: 6px 3px 26px 0px #0000000D;
  border-radius: 2px;
}
.contact-list .data{
  /*display: flex;*/
  /* align-items: center; */
  /*max-width: calc(100% - 67px);*/
  padding-top: 20px;
}


.form-group {
  margin-bottom: 18px;
  /* position: relative; */
}

i.fa-phone-volume {
  transform: rotate(-45deg);
}

.contact-data ul.contact-list {
  margin: 0 0 33px;
}

.follow {
  margin-bottom: 28px;
}

.follow a {
  color: #B19366;
  font-size: 20px;
  margin-inline-end: 11px;
}

 a:hover i.fab.fa-facebook {
  color: #1877f2;
}

 a:hover i.fab.fa-youtube {
  color: #ff0000;
}

 a:hover i.fab.fa-twitter {
  color: #1da1f2;
}

 a:hover i.fab.fa-instagram {
  color: #e1306c;
}
a:hover .fa-linkedin{
  color: #0077b5;
}
.soch-icons span {
  font-size: 18px;
  color: #232323;
  margin-inline-end: 6px;
}

.contact-data ul.contact-list li p {
  font-size: 15px;
  margin-bottom: 0;
  margin-top:25px;
  color: #2D2D2D;
  line-height: 22px;
}

.input-group.upload span.uplod {
  position: absolute;
  left: 16px;
  top: 9px;
  font-size: 24px;
  width: 100%;
  text-align: end;
  display: inline-block;
  z-index: 2;
  color: #232323;
}

.input-group.upload {
  position: relative;
}

.form-group.name input {
  width: 100%;
  padding: 7px 0;
}

.form-control:disabled,
.form-control[readonly] {
  background-color: #fff;
  width: 100%;
  padding-block: 24px;
}

label.input-group-btn {
  margin-bottom: 0;
  height: 0;
}

/* ********************************************************************************************* */
/* Start about page */
section.about.about-page{
  padding-bottom: 75px;
}

.breadcrumb-section {
  color: #fff;
  background-image: url('../images/about-img.jpg');
  background-size: cover;
  background-position: center;
  padding: 170px 0 69px;
  position: relative;
  z-index: 2;
}

.breadcrumb-section::after {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background: linear-gradient(180deg, #E0F4F4 34.55%, rgba(2, 134, 135, 0.4) 80.99%);
}

.breadcrumb-info h2 {
  text-align: center;
}

.breadcrumb-section a {
  color: #fff;
  font-size: 30.22px;
  font-weight: 400;
}

.breadcrumb {
  display: flex;
  /* align-items: center; */
  justify-content: center;
  background-color: transparent;
  padding: 0;
  margin-bottom: 0;
}

.breadcrumb-item.active {
  color: rgb(255 255 255 / 70%);
  font-size: 30.22px;
  text-transform:capitalize;
}

.breadcrumb-item+.breadcrumb-item::before {
  padding-inline: 12px;
  content: "-";
  color: #fff;
  font-size: 25px;
  display: inline-flex;
}



.about-page .about-img img{
outline: 1px solid #fff;
outline-offset: -16px;
}

.about-page .about-img{
  position: relative;
  height: 563px;
}
.about-page .about-img::after{
  position: absolute;
  content: '';
  width: 302px;
  height: 179px;
  top: 180px;
  left: 50%;
  transform: translateX(-50%);
  background-image: url(../images/Untitled-1\ 2.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
.vission-sec{
  padding: 10px 0 100px;

}
.vission-box{
  border: 1px solid #EBEBEB;
  padding: 42px 28px;
  position: relative;
  overflow: hidden;
  height: calc(100% - 30px);
  margin: 15px 0;
}
.vission-box::after {
  position: absolute;
  content: '';
  width: 30px;
  height: 30px;
  bottom: -30px;
  right: -30px;
  background: var(--main-color);
  transition: all 0.7s;
  border-radius: 50%;
  transform: scale(0);
}
.vission-box:hover::after {
  transform: scale(60);
}
.vission-box p {
  color: rgb(33 42 65 / 75%);
  font-weight: 400;
  font-size: 20px;
  line-height: 36px;
}
.vission-box ul li{
  
font-size: 20px;
  
color: rgb(33 42 65 / 75%);
  
margin-bottom: 16px;
}
.vission-box .box-header, .vission-box .box-info {
  position: relative;
  z-index: 2;
}


.vission-sec .col-lg-4:nth-child(2) {
  animation-delay: 0.2s;
}

.vission-sec .col-lg-4:nth-child(3) {
  animation-delay: 0.4s;
}

.vission-box .img{
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background: #F3F6FF;
display: flex;
align-items: center;
justify-content: center;
}
.vission-box .img img{
  max-height: 30px;
  object-fit: cover;
}
.vission-box .box-header{
  display: flex;
  margin-bottom: 21px;
  align-items: center;
}
.vission-box .box-header h5{
  font-weight: 700;
  font-size: 24px;
  line-height: 38px;
  color: var(--main-color);
  margin-inline-start: 12px;
  margin-bottom: 0;
}
.vission-box:hover p,
.vission-box:hover .box-header h5{
  color: #fff;
}
.vission-box ul li:last-of-type {
  margin-bottom: 0;
}

section.vission-sec .col-lg-4 {
  padding: 0 10px;
}

.vission-box:hover ul li {
  color: #fff;
}
/* *------ partnser section ------------ */
.partner{
  background: var(--main-color);
  padding: 50px 0;
}
.partner .section-title h4 {
  color: #fff;
  margin-bottom: 39px;
  text-align: center;
}
.partner-img {
  height: 88px;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  padding:0 14px;
}
.partner img {
  height: 78%;
  max-width: 89%;
  object-fit: contain;
  transition: all 0.3s;
  width: auto !important;
  margin: 0 auto;
}
.contact-sec.pages{
  background-color: #fff;
  padding-top: 100px;
}


/* *********************************** */
/* Start service-page  */
.service-page .feature-item{
  border: 1px solid #E4FAFA;
  padding: 41px 42px;
  margin-bottom: 20px;
  padding-inline-end: 28px;
  background-color: #fff;
  transition: all 0.4s;
  margin: 10px 0;
  height: calc(100% - 20px);
}
.service-page .feature-item:hover{
  background-color: var(--main-color);
}
.service-page .feature-item:hover .feature-info h3,
.service-page .feature-item:hover .feature-info p{
  color: #fff;
}
.service-page .feature-item:hover .img{
  background-color: #fff;
}
.service-page .col-md-4{
  padding: 0 8.5px;
}
.page-info {
  width: 80%;
  margin-bottom: 53px;
}

.page-info h5 {
  font-weight: 700;
  font-size: 24px;
  line-height: 38px;
  color: var(--main-color);
  margin-bottom: 26px;
}

.page-info p {
  font-weight: 400;
  font-size: 20px;
  line-height: 36px;
  color: rgb(33 42 65 / 75%);
}

section.service-page {
  padding-top: 90px;
  padding-bottom: 0;
}

/* ---------------------------------------------- */

.product-page{
  padding-top: 90px;
  padding-bottom: 0;
}
.project-page.product-page{
  padding-top: 100px;
}
.product-page .product-item{
  margin-bottom: 20px;
}
.product-page .product-item .img{
  height: 302px;
}
.project-page.product-page .product-item .img{
  height: 380px;
  border: 1px solid #CACACA;
}
.project-page.product-page .product-item{
  margin-bottom: 30px;
}
.mypagination {
  margin-top: 44px;
}
.pagination {
  justify-content: center;
}

.pagination .page-item {
  padding-inline: 5px;
}

.pagination .page-link {
  border: none;
  border-radius: 0;
  color: #000;
  font-weight: 700;
  font-size: 24px;
  line-height: 38px;
  background: #F1F4FF;
  width: 41px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.pagination .page-link.next-item {
  border: none;
  background: transparent;
  border-radius: 0;
}

.page-item:first-child .page-link,.page-item:last-child .page-link {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  background: var(--sec-color);
  color: #fff;
}
.page-item:last-child .page-link {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.pagination .page-link:hover {
  z-index: 2;
  text-decoration: none;
  background-color: var(--sec-color);
  color: #fff;
}
.page-link:focus {
  box-shadow: none;
}

/* ------------------------------------------------- */
/* Start career page */
.contact-form .title h5{
  font-weight: 700;
  font-size: 34.24px;
  line-height: 44px;
  margin-bottom: 29px;
  color: var(--main-color);
  text-transform:capitalize;
}
.card-header {
  background: #FBFBFB;
  border: none;
  padding: 0;
  border-radius: 6px !important;
}

.card {
  border: none;
  margin-bottom: 31px;
}
.text-faq .card.active{
  box-shadow: 0px 8px 52px 0px #00000012;
}

.card-header .btn {
  display: flex;
  padding:18px  32px;
  width: 100%;
  padding-inline-end: 50px;
  position: relative;
  background: var(--main-color);
  font-size: 17.7px;
  border-radius: 0;
  overflow: hidden;
  text-decoration: none;
  color: #FFFFFF;
  font-weight: 700;
  text-transform:capitalize;
}

.card-header .btn::after {
  color: var(--sec-color);
  content: "\f067";
  position: absolute;
  left: 20px;
  font-family: 'font awesome 5 pro';
  /* font-weight: bold; */
  top: 0;
  bottom: 0;
  height: 100%;
  display: flex;
  align-items: center;
  font-size: 24px;
}

.card-header .btn:not(.collapsed) {
  background: var(--main-color);
  color: #fff;
}

.card-header .btn:not(.collapsed)::after {
  color: #fff;
}

.card-body {
  padding: 23px 32px;
  border-radius: 0;
  border-top: 0;
  padding-top: 23px;
  /* border: 1px solid #E3E3E3; */

}

.card-header .btn:not(.collapsed)::after {
  content: "\f068";
}

.text-rotate {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.text-rotate h3 {
  margin: 0;
  writing-mode: vertical-rl;
  transform: scale(-1);
  color: #E4DEFF;
  font-size: 127px;
  line-height: 127px;
}


.card-header .btn:not(.collapsed) {
  background: var(--main-color);
  color: #fff;
  border-bottom: none;
  font-size: 17.7px;
  font-weight: 700;
}
.card-header .btn:not(.collapsed)::after {
  content: "\f068";
}
.card-header .btn:not(.collapsed)::after {
  color: var(--sec-color);
}
.card-body p{
  font-weight: 400;
  font-size: 16px;
  line-height: 28px;
  text-align: start;
  color: #543838;
}
.input-group>.form-control {
  flex: unset;
}
.form-control:disabled, .form-control[readonly] {
  background-color: transparent;
  width: 100%;
  padding-block: 21px;
  height: 50px;
}
.input-group.upload span.uplod
{position: absolute;left: 11px;top: 8px;color: var(--main-color);font-size: 21px;border-radius: 7px;text-align: end;display: inline-block;width: 100%;}

.input-group.upload{
  position: relative;
  overflow: hidden;
  }
  
  .form-group.name input{
  width: 100%;
  padding: 7px 0;
  }
  .form-control:disabled, .form-control[readonly] {
  background-color: #F7F7F7;
  width: 100%;
  padding-block: 21px;
  }



.btn.focus, .btn:focus {
  outline: 0;
  box-shadow: none;
}
.form-group.mobil{
  position: relative;
}
.form-group.mobil .img{
  position: absolute;
  top: 44px;
  left: 20px;
}
.form-group.mobil .img img{
  height: 29px;
}

.iti__selected-flag {
  flex-direction: row-reverse;
}
.iti--separate-dial-code .iti__selected-dial-code {
  direction: ltr;
}
.iti--allow-dropdown .iti__flag-container:hover .iti__selected-flag {
    background-color: transparent;
}
.iti--separate-dial-code .iti__selected-flag {
    background-color: transparent;
}
.iti__country-list{
  left: 0;
  text-align:start;
}
.iti {
  width: 100%;
}
.iti__arrow{
  position: relative;
  border: none;
}

.iti__arrow::after {
  position: absolute;
  content: '\f107';
  font-family: 'font awesome 5 pro';
  top: -14px;
  left: 0;
  color: #353535;
  font-size: 19px;
}
.iti__selected-dial-code {font-weight: 400;font-size: 20.24px;line-height: 32px;
color: #525252;}

.iti__flag.iti__sa {

height: 15px !important;
    
}
.iti__flag.iti__us {
    width: 30px;
}


/* ------------------------------------   */
.faq {
  padding: 60px 0;
}
.faq .faq-list {
  padding: 0;
  list-style: none;
}
.faq .faq-list li {
    background-color: #ffee5a;
    margin-bottom: 10px;
    border-radius: 10px;
    padding: 10px 40px;
}
.faq .faq-list a {
    display: block;
    position: relative;
    font-size: 16px;
    font-weight: 600;
    color: #333333;
    text-decoration: none;
}

.faq .faq-list i {
  font-size: 16px;
  position: absolute;
  left: -25px;
  top: 6px;
  transition: 1s;
}
.faq-title {
    text-align: center;
    font-size: 17px;
    border-bottom: 2px dashed #ffffff;
    margin-bottom: 30px;
    padding-bottom: 10px;
    color: #ffffff;
}

.faq .faq-list p {
  padding-top: 5px;
  margin-bottom: 20px;
  font-size: 15px;
}

.collapsed i.fas.fa-arrow-up {
    transform: rotate(180deg);
}

.career-page .contact-form .my-btn {
  margin-top: 0;
}
.career-page .contact-form .my-btn button{
  min-width: 177px;
  font-size: 20px;
}
.breadcrumb-item+.breadcrumb-item {
  padding-left: 0;
}
/* -------------------------------------  single product   ----------------------    */
#big_image img {
  height: 623px;
  /* filter: drop-shadow(0px 3.9006px 33.1551px rgba(0, 0, 0, 0.05)); */
  object-fit: cover;
  /* box-shadow: 0px 7px 34px rgba(0, 0, 0, 0.08); */
  padding: 0;
}
#thumbs_gallary .img {
  height: 64px;
  width: 100%;
}
#thumbs_gallary .img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  padding: 3px;
}

#thumbs_gallary .owl-item .item .img{
  position: relative;
  box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.08);
}
#thumbs_gallary .owl-item .item .img::after{position: absolute;content: '';width: 94%;height: 94%;top: 50%;left: 50%;transform: translate(-50%,-50%);background: #005859AD;transition: all 0.3s;}
#thumbs_gallary .owl-item.active.current .item .img::after{
  opacity: 0;  
}
.thumb .owl-theme .owl-nav.disabled+.owl-dots {
  margin-top: 10px;
  position: absolute;
  bottom: 22px;
  left: 50%;
  transform: translateX(-50%);
}
.thumb .owl-theme .owl-dots .owl-dot span {
  width: 12px;
  height: 12px;
  margin: 5px 5px;
  background: rgb(255 255 255 / 50%);
}
.thumb .owl-theme .owl-dots .owl-dot.active span,
.thumb .owl-theme .owl-dots .owl-dot:hover span {
  background: #fff;
}
.product_iamges{
  height: 100%;
}
.single-product-info {/* background: var(--main-color); */padding: 42px 31px 21px;height: 100%;}

.single-product-info h4 {
    font-weight: 700;
    font-size: 29.5714px;
    line-height: 46px;
    margin-bottom: 32px;
    color: #fff;
    color: var(--main-color);
}

.single-product-info p {
    color: rgb(0 0 0 / 75%);
    font-weight: 400;
    font-size: 20px;
    line-height: 33px;
}

.single-product-info .my-btn a {
    /* background: #fff; */
    /* color: var(--main-color); */
    min-width: 140px;
    font-weight: 700;
     font-size: 16px; 
    line-height: 33px;
    border-radius:2px;
}
.single-product-info .my-btn a::after,
.single-product-info .my-btn button::after{
     border-radius:2px;
}
.single-product-info .my-btn a:hover{
  color: #fff;
}
.single-product-page .col-lg-6{
  padding: 0 12px;
}
.big_image .item{
  padding: 10px;
  margin: 4px;
}
.single-product-page{
  padding-top: 91px;
  padding-bottom: 0;
}
.thumbs_gallary .item{
  padding: 0 5px;
  /* margin: 2px; */
  margin-bottom: 12px;
}
.partner-page .partner-img{
  box-shadow: 0px 3.64px 30.98px 0px #8BACB429;
  margin-bottom: 14px;
  padding: 14px;
}
.partner-page .col{
  padding: 0 6px;
  flex: 0 0 20%;
  max-width: 20%;
}
.partner-img img{
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
  object-position: center;
}
.partner-page{
  padding-bottom: 16px;
}

.career-page .contact-form{
  box-shadow: 0px 8px 52px rgba(0, 0, 0, 0.07);
  margin-inline-end: 28px;
  padding: 65px 70px;
}
.text-faq {
    /*margin-inline-start: 14px;*/
}
.career-page .contact-form label {
    margin-bottom: 19px;
}
.career-page .contact-form input,
.career-page .contact-form textarea{
  border: none;
}
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output ,
.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output{
  
    margin-inline-start: 0 !important;
}

.service-page .feature-item {
    padding: 41px 26px;
    /* min-height: 338px; */
    padding-inline-end: 22px;
}
.vission-box p {
    /*height: 210px;*/
    /*overflow-y: scroll;*/
}
.vission-box {
    /* min-height: 393px; */
}


.vission-box p::-webkit-scrollbar {
  width: 4px;
}

/* Track */
.vission-box p::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
.vission-box p::-webkit-scrollbar-thumb {
  background: #888;
}
.big_image .item {
    padding: 0;
    margin: 12px;
    /* box-shadow: 0px 7px 34px rgba(0, 0, 0, 0.08); */
}
#big_image img {
    /* filter: none; */
    /* box-shadow: none; */
}
.single-product-info {
    height:auto;
}
.single-product-info .my-btn button::after {
    /*background: #fff;*/
}

.single-product-info .my-btn button:hover{
    /*color:#000;*/
}
.single-product-info .my-btn{
    margin-top: 20px;
}
.modal-body.pop .contact-form.contact {
    box-shadow: none;
}

.modal-body.pop .contact-form.contact h5 {
    text-align: center;
    font-size: 22px;
   text-align:center;
    font-weight: 700;
    margin-bottom: 24px;
}
@media (min-width: 576px){
.modal-dialog {
    max-width: 700px;
    margin: 1.75rem auto;
}
}


.modal-header .close {
    margin: -1rem auto -1rem -1rem;
}
.modal-body.pop .contact-form.contact {
    box-shadow: none;
    padding-top: 12px;
}
.modal-header {
    padding: 10px 20px;
}
.header-soch.footer-s{
    text-align:center;
}
.header-soch.footer-s a{
     color: var(--main-color);   
}


.breadcrumb-section a,.breadcrumb-item.active{
  font-size:24px;  
}

.single-product-info .my-btn button {
    min-width: 140px;
}
.single-product-info h4{
    text-transform:capitalize;
}
/*------------------------------------------  */
.body-inner{
    padding: 100px 0;
}
.new-product-page .col-lg-6{
    padding: 0 8px;
}
.new-product-item{
  margin-bottom: 14px;
    height: 250px;
}

.new-product-item a {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 100%;
}
.new-product-item a::after {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(62, 75, 110, 0.9) 7.23%, rgba(62, 75, 110, 0.2) 85.29%);
    border-radius: 5px;
    top: 0;
    left: 0;
}
.new-product-item .img{
    height: 250px;
    overflow: hidden;
}

.new-product-item .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 1s;
}

.new-product-item .new-prod-info {
   position: absolute;
    z-index: 2;
    bottom: 20px;
    right: 20px;
    width: 100%; 
}
.new-product-item .new-prod-info h5{
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 14px;
    text-transform: capitalize;
}

.new-product-item .new-prod-info span{
    color: #fff;
    font-weight: 700;
    font-size: 16px;
    line-height: 28px;
    text-transform: capitalize;
    position: relative;
    padding-inline-end: 14px;
}
.new-product-item .new-prod-info span.more-prod::after {
    position: absolute;
    content: '\f104';
    font-family: 'font awesome 5 pro';
    top: -3px;
    left: -2px;
    color: #fff;
}

.new-product-item:hover .img img {
    transform: scale(1.1);
}

.single-prod-btns{
    display:flex;
}
.my-btn.downloadBtn {
    margin-inline-end: 10px;
}

.my-btn button,.single-product-info .my-btn a {
    font-weight: 700;
    font-size: 16px;
    line-height: 23px;
    padding: 14px 0;
    border-radius: 2px;
}

.bottom-footer .row {
    /* justify-content: center; */
    align-items: center;
    -webkit-align-items: center;
}
.copy-right {
    /* text-align: center; */
}
.bottom-footer {
    padding: 0;
}

header .row {
    align-items: center;
    -webkit-align-items: center;
}

.about-info .my-btn {
    margin: 39px 0 0;
}

.my-btn button, .my-btn a {
    padding: 14px 35px;
    font-size: 16px;
    font-weight: 700;
}

.nav.nav-tabs {
    border: none;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0 0 40px;
}

.nav.nav-tabs .nav-item {
    margin: 0;
}

.nav.nav-tabs .nav-item .nav-link {
    border-radius: 0 !important;
    padding: 0;
    margin: 0 18px;
    font-size: 20px;
    font-weight: 700;
    line-height: 22.32px;
    color: #fff;
    background: transparent;
    border: none;
}

.nav.nav-tabs .nav-item .nav-link.active, .body-inner .nav.nav-tabs .nav-item .nav-link.active {
    color: #1CB43E;
}

.ryad-logo .lolo-co a, .ryad-logo .lolo-co span {
    font-size: 8px !IMPORTANT;
}

.partner-img a {
    display: flex;
    height: 100%;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
}

.service-page .feature-item .img {
    background: rgb(0 88 89 / 5%);
}

.body-inner .nav.nav-tabs .nav-item .nav-link {
    color: var(--main-color);
}

.body-inner .product-item {
    margin: 16px 0;
}

.single-project .row {
    /* margin: 0; */
    /* background: var(--main-color); */
}

.single-project .row .col-lg-6 {
    /* padding: 0; */
}

.single-project .single-product-info {
    background: var(--main-color);
    height: 100%;
}

.single-project .single-product-info h4 {
    color: #fff;
}

.single-project .single-product-info p {
    color: #FFFFFF;
    max-width: 496px;
}

.single-slider-h img {
    height: 380px;
    border: 1px solid #CACACA;
}

.colors-page.body-inner  .product-item {
    margin: 10px 0;
}

.colors-page.body-inner .product-item .img {
    height: 302px;
}

.project-page.product-page .product-item a .img img {
    object-fit: contain;
    max-width: 90%;
    margin: 0 auto;
    max-height: 90%;
}

.project-page.product-page .product-item a .img {
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
}

.side-content a.profile {
    background: var(--sec-color);
    margin: 10px 0;
}

.contact-data ul li {
    justify-content: normal;
}

.contact-data ul li span.mob-num {
    display: flex;
    flex-wrap: wrap;
    direction: inherit;
}

.contact-data ul li span.mob-num a {
    /* width: 50%; */
    flex: 0 0 auto;
    justify-content: end;
    margin: 0 0 10px;
    direction: ltr;
    gap: 12px;
}

.product-item.gallery-block a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}

.product-item.gallery-block a::before {
    content: "";
    position: absolute;
    inset: 0;
    background: var(--main-color);
    transition: all .4s;
    opacity: 0;
}

.product-item.gallery-block a:hover::before {
    opacity: .7;
}

.product-item.gallery-block a::after {
    content: "\f002";
    position: absolute;
    inset: 0;
    width: 40px;
    height: 40px;
    margin: auto;
    line-height: 40px;
    text-align: center;
    font-family: 'Font Awesome 5 Pro';
    color: #fff;
    font-size: 30px;
    transition: all .4s;
    transform: scale(.5);
    opacity: 0;
}

.product-item.gallery-block a:hover::after {
    opacity: 1;
    transform: none;
}

.fab {
    font-family: 'Font Awesome 6 Brands' !important;
}

.contact-data ul li.data-phone {
    align-items: normal;
    -webkit-align-items: normal;
}

.contact-data ul li span.mob-num a span {
    color: var(--main-color);
    min-width: 130px;
}


.contact-data ul li span.mob-num a {
    direction: inherit;
    justify-content: flex-start;
}

.contact-data ul li span.mob-num a u {
    display: inline-block;
    direction: ltr;
    text-decoration: none;
}